@charset "utf-8";
/* CSS Document */

.rel {
position:relative;	
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
    min-height: 250px;
 
}


body, html {
  height: 100%;
  margin: 0;
 

	
	background-color:#555;
	color:white;
	font-family: 'Poppins', sans-serif;
    font-size: 100%;
	margin:0;

}

.infoholder{

		color: #777;
		background-color:white;
		text-align:center;
		padding:50px 80px;
		text-align: justify;

}

.bgimg-1, .bgimg-2, .bgimg-3 {
  position: relative;
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;

}
.bgimg-1 {
  background-image: url("2019im/super-craps.jpg");
  min-height: 100%;
}

.bgimg-2 {
  background-image: url("2019im/super-craps.jpg");
  min-height: 400px;
}

.bgimg-3 {
  background-image: url("2019im/super-craps.jpg");
  min-height: 400px;
}

.caption {
  position: absolute;
  left: 10%;
  right:10%;
  top: 50%;
  width: 80%;
  height:20%;
  text-align: center;
  color: #000;
}

.caption span.border {
 
  color: #fff;

  font-size: 1em;
text-shadow: 1px 1px 1px #040404;
}

h3 {
  letter-spacing: 5px;
  text-transform: uppercase;
  font: 20px "Lato", sans-serif;
  color: #111;
}


.topnav {
  overflow: hidden;
  background-color: #333;
}

.topnav a {
  float: left;
  display: block;
  color: #f2f2f2;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
}

.topnav a:hover {
  background-color: #ddd;
  color: black;
}

.active {
  background-color: #fefefe;

}

.topnav .icon {
  display: none;
}



#left, #infob{
float:left;	
padding-left:2%;
}



#clearit{
clear:both;	
}

a:visited{
	
	text-decoration:none;
	color:#FC6;
}

a:link{

text-decoration:none;
	color:#F96;
	
}


#logo{
margin-left:10px;
float:left;
width:38%;

}

#menuitems{
margin-top:3px;
float:right;
font-size: 1em;
width:auto;
margin-right:10px;
}


#spacer{

height:32px;
width:100%;

}

#summary{
	
	background-color:#666;
	color:#fff;
	padding:30%;
	font-size:2em;
	letter-spacing:1px;

}



#sinfo{

font-size:1em;
position:absolute;
left:0;
top:50%;
width:100%;
text-align:center;
color:white;

}

.bordery{
	
	 background-color: #111;
  color: #fff;
  padding: 3px;
  
  letter-spacing: 2px;
  
}

#entry{

 margin-left:auto;
 margin-right:auto;
 margin-top:1%;
 margin-bottom:1%;
 width:80%;
 min-height:200px;
	
}

#menubar{

position:fixed;
z-index:2;
height:30px;
width:100%;
background-color:#fefefe;
box-shadow: 0px 2px 4px rgba(0, 0, 0, .5);
}

.logo{

font-family: 'Sigmar One', cursive;
font-size: 1em;
text-shadow: 1px 1px 1px #040404, 2px 2px 2px #efefef;
color:#F93;
}

.bold {

font-weight:bold;

}
.Barlow{

font-family: 'Barlow Condensed', sans-serif;
font-size:1.4em;
}
.ecofont{
font-size:1.5em;
font-family: 'Economica', sans-serif;

}



/* Image Parallax Section*/



.ParallaxImage {
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}
.ParallaxImage h1{
	text-align:center;
}
.bg1 {
  background-image: url("2019im/flour-de-lie.jpg");
   min-height: 100%;
}

.bg2 {
  background-image: url("2019im/tethered-3d-background.jpg");

}
.bg3 {
  background-image: url("2019im/doge-sledding.jpg");

}
.bg4 {
  background-image: url("2019im/fuzz-balls.jpg");

}
.bg5 {
  background-image: url("2019im/super-craps.jpg");

}
.bg6 {
  background-image: url("2019im/vile-strobo.jpg");

}
.bg7 {
  background-image: url("2019im/poka-promo.jpg");

}
.bg8 {
  background-image: url("2019im/dagazehwas.jpg");

}
.bg9{
  background-image: url("2019im/global-graffiti-wall.jpg");

}
.bg10 {
  background-image: url("2019im/word-search-puzzle.jpg");

}
.bg11 {
  background-image: url("2019im/ottos.jpg");

}
.bg12 {
  background-image: url("2019im/soup-du-jhpiur.jpg");

}

.bg13 {
  background-image: url("2019im/gna-1.jpg");

}

.bg14 {
  background-image: url("2019im/dearest-lily.jpg");

}


.bg15 {
  background-image: url("2019im/off.jpg");

}


.centerme{
	
 position: absolute;
  left: 0;
  top: 50%;
  width: 100%;
  text-align: center;
  color: #000;

}
.centerme span.border {
  background-color: #111;
  color: #fff;
  padding: 18px;
  font-size: 25px;
  letter-spacing: 10px;
}


/* Content Parallax Section*/
.ParallaxContent {
    background: none repeat scroll 0 0 #2581e8;
    padding: 42px 0;
    color:#FFF;	
} 

.ParallaxContent h3{
	color:#FFF;	
	text-align:center;
}


/* Video Parallax Section*/
.ParallaxVideo{ 
 position: relative;
	height: 250px;
	padding-bottom: 20px;
    padding-top: 50px; 
}
.ParallaxVideo video{ 
    min-width: 100%;
    position: fixed;
	top:0;
	object-fit: cover;
	
}
.ParallaxVideo h3 {
    color: #fff;
    font-size: 42px;
    font-weight: 700;
    text-align: center;
	margin-top:5%;
	margin:0;
    text-transform: uppercase;
	text-shadow: 1px 1px 1px #040404;
}


/* Video Parallax Section*/
.ParallaxVideo2{ 
 position: relative;
	height: 250px;
	padding-bottom: 20px;
    padding-top: 50px; 
}
.ParallaxVideo2 video{ 
    min-width: 100%;
    position: fixed;
	top:0;
	object-fit: cover;
	
}
.ParallaxVideo2 h3 {
    color: #fff;
    font-size: 42px;
    font-weight: 700;
    text-align: center;
	margin-top:5%;
	margin:0;
    text-transform: uppercase;
	text-shadow: 1px 1px 1px #040404;
}



.videotitle {
	
	position:absolute;
	bottom:0%;
	padding:4px;
	border-top-right-radius: 10px;
	color: #fff;
    font-size: 42px;
    font-weight: 700;
		text-shadow: 1px 1px 1px #040404;
    background-color:#333;
	opacity:0.9;
}


.videotitle {
	
	position:absolute;
	bottom:0%;
	padding:4px;
	border-top-right-radius: 10px;
	color: #fff;
    font-size: 42px;
    font-weight: 700;
		text-shadow: 1px 1px 1px #040404;
    background-color:#333;
	opacity:0.9;
}


.outer-div
{
     display: table;
     position: absolute;
     height: 100%;
     width: 100%;
}
.mid-div
{
     display: table-cell;
     vertical-align: middle;
}
.center-div
{
     margin: 0 auto;
     width: 60%;
     height: 100px;
}

.padme {
	
	padding-top: 10%;
	padding-bottom: 10%;
	
}

h2,h3 {
text-shadow: 1px 1px 1px #000;	
}

.full {
min-height: 100%; height:auto;
}

@media screen and (max-width: 600px) {
  .container {
    width: 750px;
  }

.videotitle {
	
	position:absolute;
	bottom:0%;
	padding:4px;
	border-top-right-radius: 10px;
	color: #fff;
    font-size: 0.9em;
    font-weight: 700;
		text-shadow: 1px 1px 1px #040404;
    background-color:#333;
	opacity:0.9;
}
   .topnav a:not(:first-child) {display: none;}
  .topnav a.icon {
    float: right;
    display: block;
  }
  
  
  .ParallaxVideo2 video{ 
    min-width: 25%;
    position: fixed;
	top:0;
	
	
}
}


@media screen and (max-width: 600px) {
  .topnav.responsive {position: relative;}
  .topnav.responsive .icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }
  
  
  .caption {
  position: absolute;
  left: 2%;
  right:2%;
  top: 10%;
  width: 96%;
  height:20%;
  text-align: center;
  color: #000;
}

.caption span.border {
 
  color: #fff;

  font-size: 0.8em;
text-shadow: 1px 1px 1px #040404;
}
  .infoholder{

		color: #777;
		background-color:white;
		text-align:center;
		padding:25px 25px;
		text-align: justify;

}
  
}

@media (min-width: 992px) {
  .container {
    width: 1024px;
  }
  

  
  
}

